<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Form Recipients /////////////////////////
// Buttons:
define('FORM_RECIPIENTS_HEADING', "编辑表单收件人");
define('FORM_RECIPIENTS_EDIT_FORM_RECIPIENTS_BTN', "编辑表单收件人");
// Console Text:
define('FORM_RECIPIENTS_FORM_PAGE', "表单页面");
define('FORM_RECIPIENTS_MULTIPLE_RECIPIENTS_NOTE', "您可以用逗号分隔的电子邮件设置多个收件人。");
// Popup Messages:
define('FORM_RECIPIENTS_SAVING_RECIPIENT_MSG', "保存收件人...");
?>